<customization>
<registry>
    <poc>
        <reg-ops>
            <!-- Delete all keys --> 
            <reg-op op="delete" reg-path="/apps/poc"/>
        </reg-ops> 
        <settings reg-path="/apps/poc">
            <!-- version - The version of the POC registry settings -->
            <version type="str">1.0</version>

            <poc-acc>
                <!-- active-account - Active account number. This value should be set to the account number of the most recently created poc account. -->
                <active-account type="uint">1</active-account>

                <account-1>
                    <!-- name - Application name. To be displayed in UE -->
                    <name type="str">Celtius PoC</name>

                    <!-- provider-id - Provides an identifier for the application service access point -->
                    <provider-id type="str"> </provider-id>

                    <!-- pre-est-sesn - Indicates whether the PoC Server supports the Pre-established Session functionality (Bool stored as uint) -->
                    <pre-est-sesn type="uint">0</pre-est-sesn>

                    <!-- simu-sesns - Indicates whether the PoC Server supports Simultaneous Sessions functionality (Bool stored as uint) -->
                    <simu-sesns type="uint">0</simu-sesns>

                    <!-- maxad-hocgroup-size - Max # of Participants allowed for an Ad-hoc PoC group or 1-1 PoC Session -->
                    <maxad-hocgroup-size type="uint">10</maxad-hocgroup-size>

                    <!-- conf-fcty-uri - A SIP URI used for setting up an Ad-hoc PoC Group or 1-1 PoC Session -->
                    <conf-fcty-uri type="str">sip:adhoc@example.com</conf-fcty-uri>

                    <!-- conf-uri-tmplt - Conference URI Template specifies the syntax of the conference URI used to create predefined groups -->
                    <conf-uri-tmplt type="str">sip:&lt;id&gt;+&lt;user&gt;@example.com</conf-uri-tmplt>

                    <!-- exploder-uri - SIP URI used for sending SIP MESSAGE e.g. Group Advertisement to an URI-list. -->
                    <exploder-uri type="str"> </exploder-uri>

                    <!-- talk-brst-rel-tmr - talk burst release timer (T10) in milliseconds -->
                    <talk-brst-rel-tmr type="uint">2500</talk-brst-rel-tmr>

                    <!-- talk-brst-req-tmr - talk burst request timer (T11) in milliseconds -->
                    <talk-brst-req-tmr type="uint">2500</talk-brst-req-tmr>

                    <!-- end-rtp-media-tmr - end of RTP Media timer (T13) in milliseconds -->
                    <end-rtp-media-tmr type="uint">6000</end-rtp-media-tmr>

                    <!-- pres-srv-cap - indicates the Presence publishing capability of the PoC Server, on behalf of a PoC Client -->
                    <pres-srv-cap type="bin">0x00</pres-srv-cap>
                </account-1>
            </poc-acc>

            <settings>
                <!-- session-bar - Incoming Session Barring (ISB) (Bool stored as uint) -->
                <session-bar type="uint">0</session-bar>

                <!-- ipa-bar - Instant Personal Alert Barring (IAB) (Bool stored as uint) -->
                <ipa-bar type="uint">0</ipa-bar>

                <!-- auto-answer - Answer Mode (AM) (Bool stored as uint) -->
                <auto-answer type="uint">0</auto-answer>

                <!-- sdp - Session Description Protocol -->
                <sdp type="bin">0x00</sdp>

                <!-- my-presence - My Presence { Do Not Disturb, Available, AppearOffline  } -->
                <my-presence type="uint">1</my-presence>

                <!-- my-access - My Access { Block All, Manual Answer, Contact List } -->
                <my-access type="uint">1</my-access>

                <!-- auto-launch - Automatic registration for PoC Service at startup (Bool stored as uint) -->
                <auto-launch type="uint">0</auto-launch>

                <!-- speaker-mode - Speakerphone mode {  None, All, AutoAccepted } -->
                <speaker-mode type="uint">0</speaker-mode>

                <!-- join-leave-notifications - Notify when users join/leave group call (Bool stored as uint) -->
                <join-leave-notifications type="uint">0</join-leave-notifications>

                <!-- invite-alert-directory - PTT ringtone directory -->
                <invite-alert-directory type="wstr">/tpa/user/music</invite-alert-directory>

                <!-- invite-alert-filename - PTT ringtone filename -->
                <invite-alert-filename type="wstr">Sony Ericsson.mid</invite-alert-filename>
            </settings>
       </settings>
    </poc>
</registry>   
</customization> 
